#
# Copyright (c) 2015, MGRID BV Netherlands
#
from setuptools import setup, find_packages
import os

DISTNAME = 'msg-custom'
LICENSE = 'Restricted'
AUTHOR = 'Example User'
EMAIL = 'info@example.com'
URL = 'http://www.example.com'

VERSION = os.getenv('VERSION', '1.0.0')

setup(
    name=DISTNAME,
    version=VERSION,
    author=AUTHOR,
    author_email=EMAIL,
    url=URL,
    license=LICENSE,
    packages=find_packages(),
    entry_points="""
        [mgridmsg.conversion]
        conversion=custom.config:conversion
    """
)
